# coding=utf-8

import django_filters
from django.db.models import Q
from apps.commodity.models import Commodity, CommodityImage


class CommodityFilter(django_filters.FilterSet):

    class Meta:
        model = Commodity
        fields = '__all__'


class CommodityImageFilter(django_filters.FilterSet):

    class Meta:
        model = CommodityImage
        fields = '__all__'
